.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0 5px 5px 0;  } #c416.component_ContentDisplay_Content {
 } #c419.component_ContentDisplay_Content {
 } #c421.component_ContentDisplay_Content {
 } #c423.component_ContentDisplay_Content {
background: #e1dfb6;
margin-bottom: 1px;
 } #c427.component_ContentDisplay_Content {
 } #c436.component_ContentDisplay_Content {
 } #c469.component_ContentDisplay_Content {
 } #c470.component_ContentDisplay_Content {
 } #c471.component_ContentDisplay_Content {
 } #c472.component_ContentDisplay_Content {
 } #c473.component_ContentDisplay_Content {
 } .box_head {
background: #ebeacb;
padding: 5px;
}
.box_head h5 {
font-size: 1em;
color: #c2653a;
font-weight: bold;
margin:0;
padding:0;
}
.box {
background: #fff;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 0px;  } #c415.component_Layout_Box {
margin: 0; padding: 0px;  } #c418.component_Layout_Box {
margin: 0; padding: 0px;  } #c420.component_Layout_Box {
margin: 0; padding: 0px;  } #c435.component_Layout_Box {
margin: 0; padding: 0px;  } 
